/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "可用软件";

//Searchingview
"ConnectingStr1" = "正在连接服务器。";

"ConnectingStr2" = "请稍候。";

//Normal View
"Software Name" = "组件名称";

"Version" = "版本";

"Size" = "大小";

"Status" = "状态";

"Selectsoftware_Title" = "选择要安装的软件和实用程序";

"Selectsoftware_Des" = "下方显示可用软件列表，选择您要安装的软件。";

"PrinterComponent" = "打印机驱动程序";
"ScannerComponent" = "扫描驱动程序";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "传真实用程序";
"PCFAXComponent" = "传真驱动程序";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "选择此项可以安装打印机驱动程序，一般此项为必选项。";

"ScannerDes" = "此驱动程序用于通过连接到计算机的打印机扫描文档。";

"EPMDes" = "选择此项可以安装 PC 本地打印机设备设置实用程序，用于管理和查询安装的打印机设备。";

"PCFAXDes" = "本软件为使用具备传真功能的多功能打印机从计算机轻松发送电子文档传真而设计";

"SmartPanelDes" = "此组件允许用户查看打印机的当前状态。";

"EDCDes" = "Easy Document Creator 应用程序可帮助用户编译并共享较大文档或其它以数字方式扫描或传真的信息。";

//Abnormal View
"WarningText_Title" = "软件信息和下载";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Samsung 打印机安装程序 无法连接网络服务器并从服务器检索必要的信息。请检查因特网连接，然后重试。";

"WarningText_2" = "没有此型号可用的 Macintosh 软件，请再次检查您的型号名称。";

//Status
"Not Installed" = "未安装";

"Already Installed" = "已安装";

"Update needed" = "需要更新";

"Go to Samsung Printer web page"="请转至 Samsung 以及网页";
"Old Model Warning"="Samsung 打印机安装程序 不支持喷墨以及某些激光打印机型号。如果始终看到此屏幕，请转至 Samsung 打印机网页，下载适合您的设备的软件。";
